/*
Theme Name: GeneratePress Child
Theme URI: https://generatepress.com
Template: generatepress
Author: Tom Usborne
Author URI: https://generatepress.com/about
Description: GeneratePress is a lightweight WordPress theme built with a focus on speed and usability. Performance is important to us, which is why a fresh GeneratePress install adds less than 10kb (gzipped) to your page size. We take full advantage of the block editor (Gutenberg), which gives you more control over creating your content. If you use page builders, GeneratePress is the right theme for you. It is completely compatible with all major page builders, including Beaver Builder and Elementor. Thanks to our emphasis on WordPress coding standards, we can boast full compatibility with all well-coded plugins, including WooCommerce. GeneratePress is fully responsive, uses valid HTML/CSS, and is translated into over 25 languages by our amazing community of users. A few of our many features include 60+ color controls, powerful dynamic typography, 5 navigation locations, 5 sidebar layouts, dropdown menus (click or hover), and 9 widget areas. Learn more and check out our powerful premium version at https://generatepress.com
Tags: two-columns,three-columns,one-column,right-sidebar,left-sidebar,footer-widgets,blog,e-commerce,flexible-header,full-width-template,buddypress,custom-header,custom-background,custom-menu,custom-colors,sticky-post,threaded-comments,translation-ready,rtl-language-support,featured-images,theme-options
Version: 3.6.1.1768897552
Updated: 2026-01-20 10:25:52

*/
h2{
	color: #B77466;
}
/* linea entre logo i menu*/
.site-header {
    border-bottom: 1.5px solid #B77466; 
}


.footer-widgets .wp-block-heading{
	border-bottom: 2px solid #B77466;
}
.footer-widgets .inner-padding{
	margin-bottom:15px; 
}
/*Disseny del calendari*/

.wp-calendar-table thead  {
    background-color: #B77466;
	font-size:0.85rem;
}
.wp-calendar-table tbody {
	background-color:white;
		text-align: center;
		font-size:0.85rem;

}


/* Ocultar copyright del footer*/
.copyright-bar{
	display: none;
};
/* Enllaços del footer*/
.site-info  a {
	text-decoration: none;
    color: #FFE1AF;
}
.site-info  a:hover {
	color: 	white;
}

/*apartat calendari d'actes */
/*Posar vora a la taula*/
.mptt-shortcode-table {
    border: 1px solid #000000;       
}
/*Color de fons de les columnes dels dies*/
/*!important, fa que aquesta regla sobresurti, sigui més important que les altres regles*/
.mptt-shortcode-row th {
    background-color: #957C62 !important;
}
/*Color de fons de les columnes d'hores*/
td.mptt-shortcode-hours{
	background-color: #E2B59A;
}
/*Files intercalades d'altre color*/
.mptt-shortcode-row-9 .mptt-shortcode-event,
.mptt-shortcode-row-11 .mptt-shortcode-event,
.mptt-shortcode-row-13 .mptt-shortcode-event,
.mptt-shortcode-row-15 .mptt-shortcode-event,
.mptt-shortcode-row-17 .mptt-shortcode-event
{
	background-color: #FFE1AF;	
}
/*Posar en negreta els noms dels actes*/
.event-title {
    font-weight: bold ;
}


/*Apartat de la botiga */
/*Canviar el colors de fons i de text de afegir a la cistella*/
.woocommerce .product_type_simple.add_to_cart_button.ajax_add_to_cart,
.cart .single_add_to_cart_button.button.alt
{
	background-color: #B77466;
	color: white
}
/*Canviar el colors de fons i de text de afegir a la cistella quan passi amb el rató*/
.woocommerce .product_type_simple.add_to_cart_button:hover,
.cart .single_add_to_cart_button.button.alt:hover
{
	background-color: #957C62;
	color: black
}
/*Canviar el color de fons quan s'afegeixi a la cistella */
.woocommerce .product_type_simple.add_to_cart_button.ajax_add_to_cart.added {
    background-color: #FFE1AF;
}

/*cantonades de imatges més arodonides*/
.attachment-woocommerce_thumbnail {
	border-radius: 20px;	
}

/*Canviar el color del text del titol del producte y preu*/
.product_title{
	color: #B77466;
}
.amount{
	color: #E2B59A;
}

/*Apartat 3 del forum*/
/*Que tot el contingut no contingu negray*/
#forums-list-0.bbp-forums,
.forum-titles,
.bbp-body
{
    font-weight: normal ;
    font-weight: 400 ;
}

/* Columna Fòrum/Debat (70%) */
#bbpress-forums .bbp-forum-info {
    flex: 0 0 70%;
    max-width: 70%;
    width: 70%;
}

/*Columna Usuaris/Debats (15%)*/
#bbpress-forums .bbp-forum-topic-count{     
	flex: 0 0 15%;
    max-width: 15%;
    width: 15%;
}
/*Columne publicacions (15%)*/
#bbpress-forums .bbp-forum-reply-count {
    flex: 0 0 15%;
    max-width: 15%;
    width: 15%;
}
/*Amagar les darreres entrades*/
.bbp-forum-freshness{
	display: none;
}

.time-box{
background:#FFE1AF !important;
color:#957C62 !important;

}
#countdown{
display:flex;
justify-content:center;
margin:40px 0;
font-family:Arial, sans-serif;
}